<br>
<div class="jumbotron">
  <h1 class="display-4 text-center">Bienvenido al sistema de gestión de la constructora RADAC</h1>
  <p class="lead text-center">Sistema de gestión de obras, recursos, y generador de reportes de gastos</p>
  <hr class="my-4">
  <p class="text-center">Desarrollado por HCFX</p>
</div>
